body {
   background: #E7E5CA;
   background: -webkit-linear-gradient(to left, #E7E5CA , #A3C7C8);
   background: linear-gradient(to left, #E7E5CA , #A3C7C8);
   font-family: Arial;
   font-size: 13px;
}

h1 { font-weight: bold; font-family: Georgia, serif; color: #FFD936; margin-top: 15px; margin-bottom: 8px; text-shadow: 1px 1px 0 #111; letter-spacing: 1px; }
h2,h3 { font-weight: bold; text-transform: uppercase; margin-top: 5px; color: #686868; }

.btn-sm, .btn-group-sm>.btn, .btn { box-shadow: none; -webkit-box-shadow: none; border-radius: 0; -webkit-border-radius: 0; }
.form-control, .input-group-addon, .input-group-btn>.btn { box-shadow: none; -webkit-box-shadow: none; border-radius: 0; -webkit-border-radius: 0; }
.panel {
   box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.3);
   -webkit-box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.3);
   transition: box-shadow 0.2s ease-in 0s;
   border-radius: 0;
   -webkit-border-radius: 0;
}

.btn-primary { background-color: #103A89; border-color: transparent; }
.btn-primary:hover { background-color: #0E3377; border-color: transparent; }
.btn-success { background-color: #3CB371; border-color: transparent; }
.btn-success:hover { background-color: #30915C; border-color: transparent; }

.text-muted { color: #aaa; }
.lead { font-size: 16px; margin-bottom: 2px; font-weight: 100; }
label { text-transform: uppercase; font-weight: 100; }
.form-control { font-weight: normal; }

.input-group-addon { background-color: #86C5DA; color: #fff; border: none; }

.fa-spin { -webkit-animation: fa-spin 1s infinite linear; animation: fa-spin 1s infinite linear; }
.collapse.in { display: inline; }
.fa-2x { margin-top: 5px; }

.gambar-bg { height: 100%; left: 0; overflow: hidden; position: fixed; top: 0; width: 100%; z-index: 20; }
.gambar-bg .overlay { background: rgba(0,0,0,0.8); bottom: 0; left: 0; position: absolute; right: 0; top: 0; }
.gambar-bg img { width: 100%; }

.form-login { color: #eee; z-index: 999; margin: 20px auto; }
.form-login a { color: #648BBE; }
.form-login img { margin: 15px 0 0; }
.form-login .panel { background-color: #005C7A; border: none; }
.form-login .panel-body { padding: 0; }
.form-login .info { text-align: center; line-height: 1.5; }
.form-login .info b { font-size: 16px; }
.form-login .isian { background-color: #fff; color: #444; }

/* alert & warning */
.alert { padding: 8px 30px 8px 10px; color: #ddd; font-family: Tahoma; font-size: 12px; border-radius: 0; position: fixed; z-index: 99; margin: 0; width: 270px; bottom: 20px; right: 20px; box-shadow: none; }
.alert .fa { margin-top: 8px; font-size: 1.8em; }
.alert b { font-size: 16px; }
.close { color: #fff; opacity: 1; }
.alert-dismissable { padding-right: 30px; }
.alert-success { background-color: rgba(46, 139, 87, 0.8); color: #eee; border-color: transparent; }
.alert-danger { background-color: rgba(178, 34, 34, 0.8); color: #eee; border-color: transparent; }
.alert-warning { background-color: rgba(230, 149, 0, 0.8); color: #eee; border-color: transparent; }
.alert-info { background-color: rgba(29, 165, 158, 0.8); color: #eee; border-color: transparent; }
.alert { border-left: 4px solid #2f4050; }

@media (min-width: 200px) {
   .form-login img { height: 80px; }
   .form-login .info { padding: 20px 20px 20px; }
   .form-login .isian { padding: 20px 20px 30px; }
   .col-sm-6 { padding-left: 15px; }
   h1 { font-size: 25px; margin-bottom: 0; }
}
@media (min-width: 480px) {
   .form-login img { height: 80px; }
   .form-login .info { padding: 30px 20px 20px; }
   .form-login .isian { padding: 30px 20px 40px; }
   .col-sm-6 { padding-left: 15px; }
   h1 { font-size: 28px; margin-bottom: 8px; }
}
@media (min-width: 768px) {
   .form-login img { height: 100px; }
   .form-login .info { padding: 40px 0 20px 30px; }
   .form-login .isian { padding: 60px 60px 60px 20px; }
   .col-sm-6 { padding-left: 0; }
   h1 { font-size: 30px; }
}
@media (min-width: 992px) {
   h1 { font-size: 35px; }
}